perf {RbcBook1} | R Documentation

## Results of tedious computations for computational inference

### Description

Results of tedious computations for computational inference

### Usage

    data(Survperformance)

### Details

These datasets are used in conjunction with the computational inference chapter of the monograph

### Value

these are `data.frame` objects

### Author(s)

Vince Carey <stvjc@channing.harvard.edu>

### Examples

    data(Survperformance)
    objects()
    dim(performance)

[Package RbcBook1 version 1.12.0 Index]